.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.ant6aamb9 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ant6aamb9 { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ant6aamb9 { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.ml540euf { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 180px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(99,183,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml540euf { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml540euf { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 180px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_f2e635f1 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f2e635f1 { width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; color: rgba(255,255,255,1); font-size: 20px; line-height: 24px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f2e635f1 { flex-basis: unset; }


}


.cp_a5b81648 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_a5b81648 { width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; color: rgba(255,255,255,1); font-size: 20px; line-height: 24px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_a5b81648 { flex-basis: unset; }


}


.cp_125d8be6 { display: block; width: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.cp_125d8be6 { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_125d8be6 { flex-basis: 0px; }


}


.cp_315c2408 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: unset; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; background-color: transparent; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #000000; border-style: solid; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_315c2408 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_315c2408 { flex-basis: unset; }


}


.mlwff5wt { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mlwff5wt { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mlwff5wt { flex-basis: unset; }


}


.cp_f353d655 { display: block; width: 920px; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f353d655 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f353d655 { flex-basis: unset; }


}


.cp_b3a523a3 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: unset; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; background-color: transparent; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: rgba(99,183,255,1); border-style: solid; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_b3a523a3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_b3a523a3 { flex-basis: unset; }


}


.cp_00b464f3 { display: block; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: pointer; opacity: 1; overflow-x: hidden; color: rgba(99,183,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_00b464f3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_00b464f3 { flex-basis: unset; }


}


.mlwff64o { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 40px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mlwff64o { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mlwff64o { flex-basis: unset; }


}


.cp_3eaa07a4 { display: block; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_3eaa07a4 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_3eaa07a4 { flex-basis: unset; }


}


.mkqw1xm8 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(99,183,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mkqw1xm8 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 150px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(99,183,255,1); border-style: solid; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mkqw1xm8 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.mkqw46hc { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mkqw46hc { width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; color: rgba(255,255,255,1); font-size: 30px; line-height: 36px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mkqw46hc { flex-basis: unset; }


}


.mkruu7ok { display: flex; justify-content: center; align-items: flex-end; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 20px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mkruu7ok { display: flex; justify-content: end; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 15px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-style: solid; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mkruu7ok { flex-basis: unset; }


}


.mkruuzml { display: block; width: 25px; height: 25px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: contain; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mkruuzml { width: 20px; height: 20px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mkruuzml { flex-basis: unset; }


}
